[Pkg-samba-maint] Upcoming possible licensing issues kde vs?samba

Julien Cristau jcristau at debian.org
Tue Nov 13 23:46:19 UTC 2007

On Wed, Nov 14, 2007 at 00:09:51 +0100, Sune Vuorela wrote:

> Is parts of the smbclient package also what you consider being libsmbclient ?
> It seems like the smbclient and rpcclient binaries is used.
There are no license compatibility issues if you just run binaries


More information about the Pkg-samba-maint mailing list